Bug 334511 - CVE-2007-5461 Absolute path traversal Apache Tomcat WEBDAV [F7]
Summary: CVE-2007-5461 Absolute path traversal Apache Tomcat WEBDAV [F7]
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: tomcat5   
(Show other bugs)
Version: 7
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Vivek Lakshmanan
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords: Security
Depends On:
Blocks: CVE-2007-5461
TreeView+ depends on / blocked
 
Reported: 2007-10-16 15:03 UTC by Marc Schoenefeld
Modified: 2008-01-05 12:12 UTC (History)
1 user (show)

Fixed In Version: 5.5.25
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-01-05 12:12:21 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Marc Schoenefeld 2007-10-16 15:03:38 UTC
F7 tracking bug: see blocks bug list for full details of the security issue(s).



[bug automatically created by: add-tracking-bugs]

Comment 1 Lubomir Kundrak 2007-11-01 23:45:47 UTC
Ping on this. Please do an update, as an patch is available (see blocking bugs).

Comment 2 Lubomir Kundrak 2007-11-09 18:35:19 UTC
Vivek, please add fix for this to fix for CVE-2007-2450 and roll an update.

Comment 3 Devrim GUNDUZ 2008-01-05 12:12:21 UTC
This is included in 5.5.25 release. Closing bug.


Note You need to log in before you can comment on or make changes to this bug.